@charset "utf-8";
body, p, td {
	color:#000000;
	font-size:12px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}
BODY {
	background:#FFFFFF;
	padding:0px;
	margin:0px;
}
.boxm {
	padding: 10px;
	margin-top:10px;
	margin-bottom:10px;
	border: 1px solid #000000;
}
.org_ob {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	margin-bottom:5px;
	float: center;
	width:110;
}
.photo {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	margin-bottom:5px;
	float: left;
	display: block;
}
h4 {
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
.org {
	padding: 5px;
	text-transform: uppercase;
}
.juri {
	background-color: #B9B9B9;
	padding: 10px;
	border: 1px solid #999999;
}
h2 {
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	margin-bottom: 20px;
	color: #666666;
	text-align: center;
}
h3 {
	font-family: Trebuchet MS, Tahoma, sans-serif;
	font-size: 18px;
	font-weight: 500;
	text-transform: italic;
	color: #000000;
}
.all_news {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#ff0000;
	font-size: 13px;
	font-weight: normal;
	text-decoration:none;
	padding: 3px 8px 3px 8px;
	margin-right: 20px;
	background: url(http://www.medianews.ru/images/des/all_news.gif);
}
.rez_vot {
	width:90%;
	display: block;
}
#search {
	padding-top: 8px;
	margin: 0;
}
.anketa {
	float: left;
	padding-right: 30px;
	padding-top: 5px;
	;
}
.an_linc {
	padding-top: 5px;
	text-decoration: underline;
}
.menu_bottom {
	background-color: #CB0100;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
}
.menu_bottom_a {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff999a;
}
.menu_bottom_a:link {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff999a;
	text-decoration:none;
}
.menu_bottom_a:visited {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff999a;
	text-decoration:none;
}
.menu_bottom_a:hover {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff999a;
	text-decoration:underline;
}
.hr_gray {
	border: none; /* Убираем границу для браузера Firefox */
	color: #666666; /* Цвет линии для браузера Internet Explorer */
	background-color: #666666; /* Цвет линии для браузера Firefox и Opera */
	height: 1px; /* Толщина линии */
	margin-top: 5px;
}
.hr_gray2 {
	border: none; /* Убираем границу для браузера Firefox */
	color: #eeeeee; /* Цвет линии для браузера Internet Explorer */
	background-color: #666666; /* Цвет линии для браузера Firefox и Opera */
	height: 1px; /* Толщина линии */
	margin-top: 5px;
	margin-bottom: 5px;
	width:70%;
}
.page_center {
}
.center_gray {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 2px;
}
.center_wit {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
}
.content_nominanti {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 700px;
	height: 150px;
}
.content_w_nom {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color : #999999;
	font-size:9px;
	font-weight: normal;
	padding-bottom:10px;
	padding-left:10px;
	margin-left:10px;
	text-decoration:none;
	display: block;
	height: 150px;
}
.dispatch_gray {
	width:100%;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #bababa;
	border-bottom: 1px solid #ababab;
	border-top: 1px solid #ababab;
}
.dispatch_text {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color : #333333;
	font-size:12px;
	font-weight: normal;
}
.center_white {
	padding-left: 0px;
	padding-right: 0px;
	background-color: #FFFFFF;
}
.center {
	padding-left: 115px;
}
.content_photo {
	display: block;
	padding-left:5px;
	float: left;
}
.right_laur {
	border-right-color:#666666;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.laureati {
	width: 253px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-size:11px;
	font-weight: bold;
	text-align:left;
	padding:5px;
}
.laureati_list {
	width: 260px;
	text-align:center;
	padding:0px;
	color: #ffffff;
}
.laureati_red {
	color: #990000;
	float: left;
	padding-top:4px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
}
.laureati_gray {
	color: #000000;
	float: left;
	padding-top:4px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: bold;
}
.laureati_img {
	float: left;
	padding-top:1px;
	padding-right: 6px;
}
.laureat_border {
	border: 1px solid #333333;
}
.laureati_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: cccccc;
	font-weight: bold;
	padding-bottom: 4px;
}
.content {
	/* font-family:Tahoma, Arial, Helvetica, sans-serif; */
    	color : #000000;
	font-size:12px;
	padding-bottom:5px;
	padding-left: 0px;
	padding-right:0px;
	text-decoration:none;
}
.news {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color : #000000;
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:none;
}
.news_zag {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color : #000000;
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:none;
}
.content_r {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color : #ff0000;
	font-size:12px;
	font-weight: normal;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
}
.content_w {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color : #cccccc;
	font-size:11px;
	font-weight: normal;
	padding-bottom:10px;
	padding-left:7px;
	width:170;
	text-decoration:none;
	display: block;
	float: left;
	line-height: 12px;
}
.all {
	overflow:hidden;
	height:1%;
	margin-bottom:10px;
}
.content_w2 {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color : #cccccc;
	font-size:11px;
	font-weight: normal;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	font-variant: small-caps;
}
.content_w3 {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color : #cccccc;
	font-size:11px;
	font-weight: normal;
	text-decoration:none;
}
.top_small:link {
	color:#ffffff;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
}
.top_small:visited {
	color:#ffffff;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
}
.top_small:hover {
	color:#ffffff;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
	text-decoration:underline;
}
.top_photo {
	border:0px;
}
.granpri {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color : #cccccc;
	font-size:11px;
	font-weight: normal;
	text-decoration:none;
}
 .content_w:p {
 font-family:Tahoma, Arial, Helvetica, sans-serif;
 color : #ffffff;
}
.content_w:link {
	color:#ffffff;
}
.content_w:visited {
	color:#ffffff;
}
.content_w:hover {
	color:#ffffff;
}
a:link {
	color:#000000;
	text-decoration:none;
}
a:visited {
	color:#000000;
	text-decoration:none;
}
a:hover {
	color:#000000;
	text-decoration:underline;
}
.red {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#ff0000;
	font-size: 13px;
	font-weight: normal;
	text-decoration:none;
}
.white {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
}
.white_w {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size: 14px;
	font-weight: bold;
	text-decoration:none;
}
.white:link {
	color:#aaaaaa;
}
.white:visited {
	color:#aaaaaa;
}
.white:hover {
	color:#aaaaaa;
}
.white_active {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
}
.white_active:link {
	color:#666666;
}
.white_active:visited {
	color:#666666;
}
.white_active:hover {
	color:#666666;
}
.sub_white {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#aaaaaa;
	font-size: 12px;
	text-decoration:none;
}
.sub_white:link {
	color:#aaaaaa;
}
.sub_white:hover {
	color:#aaaaaa;
}
.sub_white:visited {
	color:#aaaaaa;
}
.sub_white_active {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size: 12px;
	text-decoration:none;
}
.black {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 13px;
	text-decoration:none;
}
.top_content {
	color:#ff0000;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight: bold;
}
.top_a {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#ff0000;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
}
.navigation {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #cc0000;
	font-size : 11px;
}
.navigation:link {
	color : #666666;
}
.navigation:visited {
	color : #666666;
}
.navigation:hover {
	color : #666666;
}
.navigation_a {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #ff0000;
	font-size : 13px;
}
.navigation_a:link {
	color : #000000;
}
.navigation_a:visited {
	color : #000000;
}
.navigation_a:hover {
	color : #000000;
}
.navigation_active {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #333333;
	font-size : 9px;
}
.navigation_title {
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #ff0000;
	font-size : 13px;
}
.cand_image {
	border : 1px solid #cccccc;
}
.button {
	border: 1px #aaaaaa solid;
	font-size: 12px;
	font-family: sans-serif;
	vertical-align: middle;
	text-align: center;
}
.on {
}
.off {
	display: none;
}
.sw {
	color : #aaaaaa;
	font-size : 13px;
	font-weight : bold;
}
A.mylink {
	TEXT-DECORATION: none
}
A.mylink:hover {
	TEXT-DECORATION: none
}
._input_old {
	background-color:#222222;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color : #aaaaaa;
	font-size:12px;
}
.input {
	background-color:#eeeeee;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color : #000000;
	font-size:12px;
}
.newsup {
	display: block;
	padding:2px 0;
	margin:0;
	overflow: hidden; /*force hasLayout in IE7 */
	color: #ffffff;
	text-decoration: none;
	background: url(../../images/corpmedia_images/news_but.png) no-repeat;
}
.newsup:visited {
	display: block;
	color: #ffffff;
	overflow: hidden; /*force hasLayout in IE7 */
	text-decoration: none;
	padding:2px 0;
	margin:0;
}
.newsup:hover {
	display: block;
	color: #ffffff;
	padding:2px 0;
	margin:0;
	text-decoration: none;
	background: url(../../images/corpmedia_images/news_but_nav.png) no-repeat;
}
.cenrig {
	font-family:arial, verdana, sans-serif;
	display: block;
	padding:12px;
	overflow: hidden; /*force hasLayout in IE7 */
	color: #214291;
	font-weight:bold;
	text-decoration: none;
	background: url(../../images/corpmedia_images/cenrig_but.png) no-repeat;
}
.cenrig:visited {
	color: #214291;
	padding:12px;
}
.cenrig:hover {
	color: #214291;
	padding:12px;
	text-decoration: none;
	background: url(../../images/corpmedia_images/cenrig_but_nav.png) no-repeat;
}
.banbut {
	font-family:arial, verdana, sans-serif;
	display: block;
	padding:15px;
	overflow: hidden; /*force hasLayout in IE7 */
	color: #801b09;
	font-weight:bold;
	text-decoration: none;
	background: url(../../images/corpmedia_images/ban_but.png) no-repeat;
}
.banbut:visited {
	color: #801b09;
	padding:15px;
}
.banbut:hover {
	color: #801b09;
	padding:15px;
	text-decoration: none;
	background: url(../../images/corpmedia_images/ban_but_nav.png) no-repeat;
}
.bannbut {
	font-family:arial, verdana, sans-serif;
	display: block;
	padding:15px;
	overflow: hidden; /*force hasLayout in IE7 */
	color: #214291;
	font-weight:bold;
	text-decoration: none;
	background: url(../../images/corpmedia_images/ban2_but.png) no-repeat;
}
.bannbut:visited {
	color: #214291;
	padding:15px;
}
.bannbut:hover {
	color: #214291;
	padding:15px;
	text-decoration: none;
	background: url(../../images/corpmedia_images/ban2_but_nav.png) no-repeat;
}
.upmenu {
	color: #214291;
	font-weight: bold;
	font-size:13px;
	font-family:arial, verdana, sans-serif;
	text-align: right;
}
.upmenu a {
	color: #214291;
}
.upmenu a:hover {
	color: #214291;
}
.upmenu a:visited {
	color: #214291;
}
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.suckerdiv ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	font-weight:bold;
	color: #214291;
	width: 140px; /* Width of Menu Items *//*border-bottom: 1px solid #ccc;*/
}
.suckerdiv ul li {
	position: relative;
	height: 32px;
	background: url(../../images/corpmedia_images/menu_elem.png);
}
/*Sub level menu items */
.suckerdiv ul li ul {
	position: absolute;
	width: 170px; /*sub menu width*/
	top: 0;
	font-weight:normal;
	border-left: 1px solid #214291;
	border-right: 1px solid #214291;
	visibility: hidden;
}
/* Sub level menu links style */
.suckerdiv ul li a {
	display: block;
	overflow: hidden; /*force hasLayout in IE7 */
	color: #214291;
	text-decoration: none;
	/*background: #fff;*/
	padding: 0 5px;
	border-bottom: 2px solid #214291;
	height: 32px;
}
.suckerdiv ul li a:visited {
	color: #214291;
}
.suckerdiv ul li a:hover {
	/*background-color: yellow;*/
	color: #ffffff;
	text-decoration: none;
	background: url(../../images/corpmedia_images/menu_elem_nav.png);
}
/* Sub level menu links style */
.suckerdiv ul li ul li a {
	display: block;
	overflow: hidden; /*force hasLayout in IE7 */
	color: #214291;
	text-decoration: none;
	/*background: #fff;*/
	padding: 0 5px;
	border-bottom: 1px solid #214291;
	height: 32px;
}
.suckerdiv ul li ul li a:visited {
	color: #214291;
}
.suckerdiv ul li ul li a:hover {
	/*background-color: yellow;*/
color: #ffffff;
	text-decoration: none;
	background: url(../../images/corpmedia_images/menu_elem_nav2.png);
}
.suckerdiv .subfolderstyle {
/*background: url(media/arrow-list.gif) no-repeat center right;*/
}
/* Holly Hack for IE \*/
* html .suckerdiv ul li {
	float: left;
	height: 10%;
}
/* End */
.preload1 {
	background: url(../../img/menu/m1_0a.gif);
}
.preload2 {
	background: url(../../img/menu/m1_1a.gif);
}
.preload3 {
	background: url(../../img/menu/m1_0_repeated.gif);
}
#navv {
	padding:0;
	margin:0;
	list-style:none;
	height:32px;
	background:#fff url(../../images/corpmedia_images/menu_elem_nav4.png) repeat-x;
	position:relative;
	z-index:200;
	font-family:tahoma, arial, verdana, sans-serif !important;
	text-align:left;
}
#navv li.top {
	display:block;
}
#navv li a.top_link {
	display:block;
	height:32px;
	line-height:32px;
	color:#ffffff;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	padding:0 0 0 2px;
	cursor:pointer;
	background: url(../../images/corpmedia_images/menu_elem_nav4.png);
}
#navv li a.top_link span {
	display:block;
	padding:0 4px 0 2px;
	height:32px;
	background: url(../../img/menu/m1_0.gif) right top no-repeat;
}
#navv li a.top_link span.down {
	display:block;
	padding:0 4px 0 2px;
	height:32px;
	background: url(../../img/menu/m1_0a.gif) no-repeat right top;
}
#navv li:hover a.top_link, #navv a.top_link:hover {
	color:#214291;
	background: url(/images/corpmedia_images/menu_elem.png) repeat-x;
}
#navv li:hover a.top_link span, #navv a.top_link:hover span {
	background:url(../../images/corpmedia_images/menu_elem.png) repeat-x right top;
}
#navv li:hover a.top_link span.down, #navv a.top_link:hover span.down {
	background:url(../../images/corpmedia_images/menu_elem.png) repeat-x right top;
	padding-bottom:3px;
}
#navv table {
	border-collapse:collapse;
	padding:0;
	margin:0;
	position:absolute;
	left:0;
	top:0;
}
#navv li:hover {
	position:relative;
	z-index:200;
}
#navv a:hover {
	position:relative;
	white-space:normal;
	z-index:200;
}
#navv :hover ul.sub                                           /* Свойства всех меню */ {
	left:135px;
	top:0;
	background: #b8c4e5;
	padding:3px;
	border:1px solid #0b4d97;
	white-space:nowrap;
	width:200px;
	height:auto;
	z-index:300;
}
#navv :hover ul.sub li {
	display:block;
	height:20px;
	position:relative;
	float:left;
	width:135px;
	font-weight:normal;
}
#navv :hover ul.sub li a {
	display:block;
	font-size:11px;
	height:18px;
	width:198px;
	line-height:18px;
	text-indent:5px;
	color:#214291;
	text-decoration:none;
	border:1px solid #214291;
}
#navv li ul.sub li a.fly {
	background:#b8c4e5 url(../../img/menu/arrow.gif) 310px 6px no-repeat;
}     /* >> строки в меню */   /* Вот это неоправдано высоко расположено */
#navv :hover ul.sub li a:hover {
	background:#214291;
	color:#fff;
	border-color:#fff;
}         /* текущая строчка в меню */
#navv :hover ul.sub li a.fly:hover {
	background:#214291 url(../../img/menu/arrow_over.gif) 310px 6px no-repeat;
	color:#fff;
}
#navv li b {
	display:block;
	font-size:11px;
	height:18px;
	width:318px;
	line-height:18px;
	margin-bottom:3px;
	text-indent:6px;
	color:#6bf;
	border-bottom:1px solid #6bf;
	cursor:default;
} /* Сепараторы */
#navv a:hover a:hover ul, #navv a:hover a:hover a:hover ul, #navv a:hover a:hover a:hover a:hover ul, #navv a:hover a:hover a:hover a:hover a:hover ul {
	left:289px;
	top:-4px;
	background: #3a93d2;
	padding:3px;
	border:1px solid #0b4d97;
	white-space:nowrap;
	width:320px;
	z-index:400;
	height:auto;
}
#navv ul, #navv a:hover ul ul, #navv a:hover a:hover ul ul, #navv a:hover a:hover a:hover ul ul, #navv a:hover a:hover a:hover a:hover ul ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
}
#navv li:hover li:hover > ul                                     /* все подменю 2-го и далее уровня, кроме >> строк */ {
	left:290px;
	top:-4px;
	background: #3a93d2;
	padding:3px;
	border:1px solid #0b4d97;
	white-space:nowrap;
	width:320px;
	z-index:400;
	height:auto;
}  /* А вот тут бы поднять */
#navv li:hover > ul ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
}
#navv li:hover li:hover > a.fly {
	background:#005dbc url(../../img/menu/arrow_over.gif) 310px 6px no-repeat;
	color:#fff;
	border-color:#fff;
}
#navv li:hover li:hover > li a.fly {
	background:#3a93d2 url(../../img/menu/arrow.gif) 310px 6px no-repeat;
	color:#214291;
	border-color:#3a93d2;
}
#nav {
	padding:0;
	margin:0;
	list-style:none;
	/*height:32px;*/
	background:#fff url(../../images/corpmedia_images/menu_elem.png) repeat-x;
	position:relative;
	z-index:200;
	font-family:tahoma, arial, verdana, sans-serif;
	text-align:left;
}
#nav li.top {
	display:block;
}
#nav li a.top_link {
	font-family:tahoma, arial, verdana, sans-serif !important;
	display:block;
	height:32px;
	line-height:32px;
	color:#214291;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	padding:0 0 0 2px;
	cursor:pointer;
	background: url(../../images/corpmedia_images/menu_elem.png);
}
#nav li a.top_link span {
	display:block;
	padding:0 4px 0 2px;
	height:32px;
	background: url(../../img/menu/m1_0.gif) right top no-repeat;
}
#nav li a.top_link span.down {
	display:block;
	padding:0 4px 0 2px;
	height:32px;
	background: url(../../img/menu/m1_0a.gif) no-repeat right top;
}
#nav li:hover a.top_link, #nav a.top_link:hover {
	color:#fff;
	background: url(../../images/corpmedia_images/menu_elem_nav4.png) repeat-x;
}
#nav li:hover a.top_link span, #nav a.top_link:hover span {
	background:url(../../images/corpmedia_images/menu_elem_nav4.png) repeat-x right top;
}
#nav li:hover a.top_link span.down, #nav a.top_link:hover span.down {
	background:url(../../images/corpmedia_images/menu_elem_nav4.png) repeat-x right top;
	padding-bottom:3px;
}
#nav table {
	border-collapse:collapse;
	padding:0;
	margin:0;
	position:absolute;
	left:0;
	top:0;
}
#nav li:hover {
	position:relative;
	z-index:200;
}
#nav a:hover {
	position:relative;
	white-space:normal;
	z-index:200;
}
#nav :hover ul.sub                                           /* Свойства всех меню */ {
	left:135px;
	top:0;
	background: #b8c4e5;
	padding:3px;
	border:1px solid #0b4d97;
	white-space:nowrap;
	width:200px;
	height:auto;
	z-index:300;
}
#nav :hover ul.sub li {
	display:block;
	height:20px;
	position:relative;
	float:left;
	width:135px;
	font-weight:normal;
}
#nav :hover ul.sub li a {
	display:block;
	font-size:11px;
	height:18px;
	width:198px;
	line-height:18px;
	text-indent:5px;
	color:#214291;
	text-decoration:none;
	border:1px solid #214291;
}
#nav li ul.sub li a.fly {
	background:#b8c4e5 url(../../img/menu/arrow.gif) 310px 6px no-repeat;
}     /* >> строки в меню */   /* Вот это неоправдано высоко расположено */
#nav :hover ul.sub li a:hover {
	background:#214291;
	color:#fff;
	border-color:#fff;
}         /* текущая строчка в меню */
#nav :hover ul.sub li a.fly:hover {
	background:#214291 url(../../img/menu/arrow_over.gif) 310px 6px no-repeat;
	color:#fff;
}
#nav li b {
	display:block;
	font-size:11px;
	height:18px;
	width:318px;
	line-height:18px;
	margin-bottom:3px;
	text-indent:6px;
	color:#6bf;
	border-bottom:1px solid #6bf;
	cursor:default;
} /* Сепараторы */
#nav a:hover a:hover ul, #nav a:hover a:hover a:hover ul, #nav a:hover a:hover a:hover a:hover ul, #nav a:hover a:hover a:hover a:hover a:hover ul {
	left:289px;
	top:-4px;
	background: #3a93d2;
	padding:3px;
	border:1px solid #0b4d97;
	white-space:nowrap;
	width:320px;
	z-index:400;
	height:auto;
}
#nav ul, #nav a:hover ul ul, #nav a:hover a:hover ul ul, #nav a:hover a:hover a:hover ul ul, #nav a:hover a:hover a:hover a:hover ul ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
}
#nav li:hover li:hover > ul { /* все подменю 2-го и далее уровня, кроме >> строк */
	left:290px;
	top:-4px;
	background: #3a93d2;
	padding:3px;
	border:1px solid #0b4d97;
	white-space:nowrap;
	width:320px;
	z-index:400;
	height:auto;
}  /* А вот тут бы поднять */
#nav li:hover > ul ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
}
#nav li:hover li:hover > a.fly {
	background:#005dbc url(../../img/menu/arrow_over.gif) 310px 6px no-repeat;
	color:#fff;
	border-color:#fff;
}
#nav li:hover li:hover > li a.fly {
	background:#3a93d2 url(../../img/menu/arrow.gif) 310px 6px no-repeat;
	color:#214291;
	border-color:#3a93d2;
}
form {
	margin:0;
}


/*media manager*/
.header_pic{
	display:table;
	width:100%;
	height:102px;
	overflow:hidden;
	background:url(/images/des/top3.jpg);
	
	/*outline:1px solid #f00;*/
}
.left_menu{
	display:table;
}
.aftermenu_box{
	 margin:10px 5px 0 5px;
	 display:table;
	 clear:none;
}
#mymessage{
	width:270px !important;
}